Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:42:20 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order No. 8234476126 

l am so disappointed to inform you that one item which I ordered under a/m order was ladies top and pant for 3KD but when I went to pick it up from the stores top was missing I gave the item back to the stores on 15 Feb 2021 and they told me they will email to warehouse and call me in 2 days to take my money but till date no response!!!!

Please look into the matter and do the needful ASAP. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140587